/*Á÷³Ì±í*/
.flow-steps
{
	margin: 20px 0px 20px 20px;
	overflow: hidden;
}
.flow-steps .num5 LI
{
	width: 175px;
}
.flow-steps LI
{
	text-align: center;
	padding-bottom: 0px;
	line-height: 23px;
	padding-left: 0px;
	padding-right: 15px;
	background: url(../images/bmimages/flow_steps_bg.png) #e4e4e4 no-repeat 100% 0px;
	float: left;
	height: 23px;
	color: #404040;
	font-size: 14px;
	overflow: hidden;
	font-weight: bold;
	padding-top: 0px;
}
.flow-steps LI SPAN
{
	display: block;
}
.flow-steps LI .first
{
	background: url(../images/bmimages/flow_steps_bg.png) #e4e4e4 no-repeat -12px -69px;
}
.flow-steps LI.last
{
	background-position: 100% -138px;
}
.flow-steps LI.current
{
	background-color: #f60;
	color: #fff;
}
.flow-steps LI.current .first
{
	background-color: #f60;
	background-position: -12px -92px;
}
